.list {
  display: flex;

  .list-col {
    padding: 1rem;

    .list-item {
      padding: 1rem;
      border: dashed 1px gray;
      cursor: pointer;
    }
  }
}

.cdk-drag-preview {
  box-sizing: border-box;
  border: dashed 1px gray;
}

.cdk-drag-placeholder {
  border: dashed 1px gray;
  background-color: #444;
  color: #fff;
}
